body{
    background-color: white;
    font-family: 'Karla', sans-serif;
    font-size:20px;
}

img{
    padding:1px;
    border:1px solid black;
}

input, select, button {
    width: 100%;
    box-sizing: border-box;
}

#whole{
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 10px 10px 10px;
}

#upper{
    background-color: #1179A6;
    color: white;
    text-align:center;
}

#middle{
    background-color: white;
}

#lateral ul {
    list-style-type: none;
}

#lateral li {
    padding-bottom: 20px;
}

#lateral{
    background-color: #8FDDFF;
    width: 20%;
    position: fixed;
    float:left;
}

#main{
    background-color:white;
    width: 75%;
    float: right;
    padding-bottom:50px;
}

#footer{
    color: white;
    text-align: center;
    background-color: #29637D;
    position: fixed;
    clear: both;
    right: 0;
    bottom: 0;
    width: 75%;
}

.tg  {
    border-collapse:collapse;
    border-spacing:0;
    margin:0px auto;
}

.tg td{
    font-family:Arial, sans-serif;
    font-size:14px;
    padding:10px 5px;
    border-style:solid;
    border-width:1px;
    overflow:hidden;
    word-break:normal;
    border-color:black;
}

.tg th{
    font-family:Arial, sans-serif;
    font-size:14px;
    font-weight:normal;
    padding:10px 5px;
    border-style:solid;
    border-width:1px;
    overflow:hidden;
    word-break:normal;
    border-color:black;
}

.tg .tg-qtf5{
    border-color:#000000;
    text-align:left
}

.tg .tg-yes0{
    font-weight:bold;
    border-color:#000000;
    text-align:center
}

.tg .tg-mqa1{
    font-weight:bold;
    border-color:#000000;
    text-align:center;
    vertical-align:top
}

.tg .tg-73oq{
    border-color:#000000;
    text-align:left;
    vertical-align:top
}